locked
Tune up actions to take RRS feed

  • Question

  •  

    When I run tune up it says I need to upgrade to Exporer v 7. I can't do that as I log into my company intranet on this computer and the it only supports v 6. How do I get around this and get this action item removed?

     

    Tuesday, August 12, 2008 5:56 PM

Answers

  • You can't. OneCare requires IE7 as IE6 is considered to be an insecure web browser. IE7 is a critical update and must be taken for your status to return to green as the PC is at risk due to the vulnerabilities in IE6. Your company (and mine, since we use IE6 where I work, though I can use IE7 without a problem) is late in getting updated.

    -steve

     

    Tuesday, August 12, 2008 6:14 PM
    Moderator